* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gf_376__pig:after { display: table; content: ''; clear: both; }

.d_118-ciris { clear: both; }

.mnh_513-n { width: 1000px; margin: 0 auto; }


.gakqd_527-awd
{
	display: block;
}

.gakqd_527-awd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mnh_513-n
{
	margin-top: 70px;
}

.d_867__eg 
{
	display: table;
	position: relative;
}



.ngi-238_cn
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ngi-238_cn > a
{
	display: block;
	float: left;
}

.ngi-238_cn > a.frf-938_hja
{
	margin-right: 10px;
}

.ngi-238_cn > a.s-632_w
{
	margin-right: 10px;
}


.ngi-238_cn > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ngi-238_cn > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ngi-238_cn > a.frf-938_hja > div > span
{
	background-image: url(../images/FB.png);
}

.ngi-238_cn > a.s-632_w > div > span
{
	background-image: url(../images/X.png);
}

.ngi-238_cn > span.yoht_164__fqfyp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.v-638_idcxn 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.yfiwe-516_zwe { background-color: #171717; }

.yfiwe-516_zwe .cdki-432_qj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.yfiwe-516_zwe .vq_615__jka { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.yfiwe-516_zwe .vq_615__jka > .s_112__ks
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vq_615__jka .j_23-xfgg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.sdyb_170-piye
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.sdyb_170-piye > .nlt_186-ap 
{
	float: right;
}


.sdyb_170-piye > .nlt_186-ap > .w-806_a
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.sdyb_170-piye > .nlt_186-ap > .w-806_a.active > .kgjg-84_x
{
	visibility: visible;
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li
{
	display: block;
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a > .a_352-yo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a > .a_352-yo > .mehvy_174__ccpgq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a:hover > .a_352-yo > .mehvy_174__ccpgq
{
	 
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a > .a_352-yo > .mehvy_174__ccpgq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a > .qbl_955__iby
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a:hover > .qbl_955__iby
{
	text-decoration: underline;
}




.nlt_186-ap > .w-806_a > .tvwoo_781-pq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nlt_186-ap > .w-806_a.active > .tvwoo_781-pq
{
	background: #f5f5f5;
}


.nlt_186-ap > .w-806_a > .tvwoo_781-pq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.sdyb_170-piye .mpfdv_81__fj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.sdyb_170-piye .mpfdv_81__fj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.sdyb_170-piye .w-806_a.active .mpfdv_81__fj > span
{
	color: #171717;
}



.sdyb_170-piye .hog_17-bvqr
{
	height: 24px;
	width: 34px;
}

.sdyb_170-piye .hog_17-bvqr > .m_311__mhmoh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.sdyb_170-piye .w-806_a.active .hog_17-bvqr > .m_311__mhmoh
{
	border:1px solid #171717;
}

.sdyb_170-piye .hog_17-bvqr > .m_311__mhmoh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.tcan_268-vh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.tcan_268-vh > .e_431-e
{
	display: table;
	margin-top: 70px;
}



.tcan_268-vh > .e_431-e > *
{
	display: table-cell;
	vertical-align: middle;
}

.tcan_268-vh > .e_431-e > .ufkb_92__v
{
	width: 440px;
	max-width: 440px;
}

.tcan_268-vh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.tcan_268-vh > h1 .jg_352__a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.tcan_268-vh > .bq_946__dfee
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ufkb_92__v > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ufkb_92__v > .hcyxc_112-dnx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hcyxc_112-dnx.j-289_sh
{
	margin-right: 100px;
}


.hcyxc_112-dnx > h3.ewxez-294_uhvig
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hcyxc_112-dnx.j-289_sh > h3.ewxez-294_uhvig
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ufkb_92__v > .hcyxc_112-dnx .ija_705__ubk
{
	
}


.hcyxc_112-dnx .g_929__v
{
	display: none;
}


.hcyxc_112-dnx .ija_705__ubk.xgc_526__abaf
{
	margin-top: 20px;
}

.hcyxc_112-dnx .ija_705__ubk .a_960__zb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hcyxc_112-dnx.j-289_sh .ija_705__ubk .a_960__zb
{
	font-size: 16px;
	font-weight: normal;
}



.hcyxc_112-dnx .ija_705__ubk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hcyxc_112-dnx.j-289_sh .ija_705__ubk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hcyxc_112-dnx .ija_705__ubk .kvit_45-bdbgk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hcyxc_112-dnx.j-289_sh .ija_705__ubk .kvit_45-bdbgk
{
	max-width: 384px;
	font-size:16px;
}

.hcyxc_112-dnx .gukk_773__d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hcyxc_112-dnx.j-289_sh .gukk_773__d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.beoo_285-lajax
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.beoo_285-lajax > .q_106-jceph
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.beoo_285-lajax > .q_106-jceph.h_5__pysnh
{
	right: -10px;
	top:-10px;
}

.beoo_285-lajax > .q_106-jceph.nsx_599__zebve
{
	top:0px;
	right: -20px;
}

.beoo_285-lajax > .q_106-jceph > .qxn_624__j
{
	display: table-cell;
	vertical-align: middle;
}


.beoo_285-lajax > .q_106-jceph .lmhqf_781-ki
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.beoo_285-lajax > .q_106-jceph .c_268__ofdjx
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fxrg-257_c > .beoo_285-lajax > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.tcan_268-vh > .e_431-e > .aigb_294__e
{
	width: 280px;
}


.aigb_294__e > .iiabc_283-jjhc
{
    font-size: 16px;
    line-height: 180%;
}


.aigb_294__e > .iiabc_283-jjhc > b, .aigb_294__e > .iiabc_283-jjhc > h2, .aigb_294__e > .iiabc_283-jjhc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.aigb_294__e > .iiabc_283-jjhc > ol
{
	padding-left: 20px;
}


main
{
	
}


.cqph-374_jg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ukhfq-408_bv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ukhfq-408_bv > li
{
	display: inline-block;
}

.ukhfq-408_bv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.ukhfq-408_bv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ukhfq-408_bv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ukhfq-408_bv > li.active > a
{
	color: #545454;
}




.romla-947_txnm 
{ 
	margin-bottom: 50px; 

}



.romla-947_txnm > .kma-390_fph
{
	 padding: 30px;
	overflow: hidden;
}


.romla-947_txnm > .kma-390_fph:after { display: table; content: ''; clear: both; }




.romla-947_txnm h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.romla-947_txnm h1 .jg_352__a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.romla-947_txnm h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.romla-947_txnm h2:first-child
{
	padding-top: 0px;
}

.romla-947_txnm .kma-390_fph > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.romla-947_txnm .kma-390_fph > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.romla-947_txnm h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.romla-947_txnm h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.romla-947_txnm h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.romla-947_txnm h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kma-390_fph ul { margin-top: 12px; }


.kma-390_fph ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kma-390_fph ul.clear > li, .kma-390_fph ol.clear > li 
{
	clear: both;
}

.kma-390_fph ul.clear > li:after, .kma-390_fph ol.clear > li:after { display: block; content: ''; clear: both; }


.kma-390_fph ul.whr_82-sxec
{
	margin-top: 0px !important;
}

.kma-390_fph ul.whr_82-sxec > li 
{
	margin-left: 0px !important;
}

.kma-390_fph ol { margin-left: 20px; margin-top: 12px; }

.kma-390_fph ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kma-390_fph ul.list-recomend
{
	
}

.kma-390_fph ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kma-390_fph ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kma-390_fph ul.list-recomend > li .dscr_img .date, .kma-390_fph ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kma-390_fph ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kma-390_fph .cfh_329-i > .h-156_rxkc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kma-390_fph .cfh_329-i > .paj_712__irik
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.romla-947_txnm > .kma-390_fph.cqph-374_jg.oyi_312-nkadq 
{
	margin-bottom: 50px;
}


.romla-947_txnm > .kma-390_fph.cqph-374_jg.oyi_312-nkadq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.oyi_312-nkadq table.gtgwc_84-ob th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.oyi_312-nkadq table.gtgwc_84-ob tfoot td b
{
	text-align: center;
}


.oyi_312-nkadq table.gtgwc_84-ob td
{
	width: 50%;
}


.romla-947_txnm table { border-collapse: separate; border-spacing: 3px; }

.romla-947_txnm td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.romla-947_txnm th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gtgwc_84-ob
{
	width: 100%;
}

table.gtgwc_84-ob td
{
	padding: 0;
}

table.gtgwc_84-ob a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gtgwc_84-ob a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ncn_728__tto
{
	width: 100%;
}


table.ncn_728__tto th
{
	text-align: left;
	font-weight: bold;
}

table.ncn_728__tto th.nags_579-yhco
{
	max-width: 200px;
}
table.ncn_728__tto th.cx_223__qxk
{
	max-width: 100px;
}
table.ncn_728__tto th.ei_474__hp
{
	
}

table.ncn_728__tto td
{
	padding: 5px 10px;
}

table.ncn_728__tto tr.nbga_880__ogu td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ncn_728__tto tr.nbga_880__ogu td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ncn_728__tto tr.nbga_880__ogu td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ncn_728__tto tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ncn_728__tto td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ub-199_kjbd.ggs-725_d
{ 
	margin-bottom: 50px; 

}


.ub-199_kjbd.ggs-725_d h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ag_470-aj
{
	padding: 30px;
}


.ub-199_kjbd ul
{
	display: block;
}

.ub-199_kjbd ul.whr_82-sxec > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ub-199_kjbd ul.whr_82-sxec > li:after
{ display: table; content: ''; clear: both; }



.ub-199_kjbd ul.whr_82-sxec > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ub-199_kjbd ul.whr_82-sxec > li:not(:last-child)
{
	padding-top: 30px;
}


.ub-199_kjbd ul.whr_82-sxec > li:last-child, .ub-199_kjbd.egf_292-htej .kma-390_fph ul > li:last-child
{
	margin-bottom: 0px;
}


.ub-199_kjbd ul.whr_82-sxec > li .fci-245_qr
{
	margin-bottom: 12px;
}

.ub-199_kjbd ul.whr_82-sxec > li .fci-245_qr > i
{
	font-size: 18px;
	font-style: italic;
}

.ub-199_kjbd ul.whr_82-sxec > li .o_42__rzxc
{
	float: left;
}


.ub-199_kjbd ul.whr_82-sxec > li .o_42__rzxc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ub-199_kjbd ul.whr_82-sxec > li .poeuy-464_ei
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ub-199_kjbd ul.whr_82-sxec > li .item_rev
{
	display: none;
}

.ub-199_kjbd .zn-380_ffh
{
	margin-top: 20px;
	text-align: center;
}



.ub-199_kjbd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ecdi-8_lvvzk.ggs-725_d
{ 
	margin-bottom: 50px; 

}

.ecdi-8_lvvzk.ggs-725_d h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ecdi-8_lvvzk.ggs-725_d ul
{
	display: table;
	width: 100%;
}

.ecdi-8_lvvzk.ggs-725_d ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ecdi-8_lvvzk.egf_292-htej .kma-390_fph ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ecdi-8_lvvzk ul > li:last-child, .ecdi-8_lvvzk.egf_292-htej .kma-390_fph ul > li:last-child
{
	margin-bottom: 0px;
}


.ecdi-8_lvvzk ul > li .dghvx_102__l
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ecdi-8_lvvzk ul > li .z-442_yrg
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ecdi-8_lvvzk ul > li .z-442_yrg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ecdi-8_lvvzk ul > li .afu-793_huj
{
	margin-bottom: 12px;
}

.ecdi-8_lvvzk ul > li .gfnj_750__fvfcv
{
	color: #777777;
}



.ecdi-8_lvvzk .axvc_217-gix
{
	margin-top: 20px;
	text-align: center;
}




.x_530-c 
{ 
	margin-bottom: 50px;
}

.x_530-c .eht-177_c:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.x_530-c .eht-177_c 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.x_530-c .eht-177_c img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.x_530-c .xgnbb-248_wfc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.xfejg_492-ae
{
	display: block;
	line-height: 130%;

}

.xfejg_492-ae > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.xfejg_492-ae > div > dt
{
	display:inline-block;
}

.xfejg_492-ae > div > dd
{
	display:inline;
}

.x_530-c .qhv-730_bpjq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.x_530-c h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.e_329__k {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.e_329__k > .xgxrs_560__nn
{
	display: table;
	width: 100%;
}


.e_329__k > .xgxrs_560__nn > *
{
	display: table-cell;
	vertical-align: top;
}


.e_329__k .beoo_285-lajax > img
{
	max-width: 400px;
}



.ovd_820-if 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.mibpa_586-di
{
	display: block;
	margin-right: 40px;
}


.mibpa_586-di li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.mibpa_586-di li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.mibpa_586-di li a:hover
{
	text-decoration: underline;
}

.io_863__uc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.io_863__uc .i-419_nkhg
{
	display: block;
	text-decoration: none;
}

.io_863__uc .i-419_nkhg .jg_352__a
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.io_863__uc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.io_863__uc .nycg-387_gno
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.nycg-387_gno a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nycg-387_gno a:hover
{
	text-decoration: underline;
}



.io_863__uc .e_303__lyvm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.io_863__uc .dmiia_932__jkii
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.emf-468_cecyx
{
	padding: 30px;
    overflow: hidden;
}


.emf-468_cecyx > .v-156_vftv
{
	float: right;
	width: 50%;
}

.emf-468_cecyx > .v-156_vftv > .vagbp_37-ea
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.emf-468_cecyx > .v-156_vftv > .vagbp_37-ea > .xfejg_492-ae
{
	margin-top: 20px;
}

.emf-468_cecyx > .utiry_235__ari
{
	float: left;
	width: 50%;
}

.emf-468_cecyx > .utiry_235__ari form
{
	display: block;
	width: 100%;
}

.emf-468_cecyx > .utiry_235__ari .rna_261-thw
{
	margin-top: 20px;
}

.emf-468_cecyx > .utiry_235__ari .byv_340__bw
{
	display: none;
}


.emf-468_cecyx > .utiry_235__ari .rna_261-thw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.emf-468_cecyx > .utiry_235__ari .rna_261-thw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.emf-468_cecyx > .utiry_235__ari .rna_261-thw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.emf-468_cecyx > .utiry_235__ari .rna_261-thw .rhesa_874__y {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.emf-468_cecyx > .utiry_235__ari .laacb_884__o
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mnh_513-n { width: 100%; }
	
.yfiwe-516_zwe { text-align: center; }
	
	
	
	
.yfiwe-516_zwe .vq_615__jka
	{
		
		
	}

	
	

	
	
	
	.ngi-238_cn
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ngi-238_cn > a
{
	
}

	
.ngi-238_cn > a.s-632_w
{
	margin-right: 0px;
}
	
.ngi-238_cn > a > div
{
    width: 24px;
	height: 24px;
}

.ngi-238_cn > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ngi-238_cn > a.frf-938_hja > div > span
{
	
}

.ngi-238_cn > a.s-632_w > div > span
{
	
}


.ngi-238_cn > span.yoht_164__fqfyp
{
	display: none;
}
	

	
	
	.v-638_idcxn
	{
		width: auto;
	}
	
	
	.sdyb_170-piye
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.sdyb_170-piye > .nlt_186-ap > .w-806_a:not(.active)
	{
		position: relative;
	}
	
	
		.sdyb_170-piye > .nlt_186-ap > .w-806_a.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nlt_186-ap > .w-806_a > .tvwoo_781-pq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x
	{
		
		display: none;
	}
	


.sdyb_170-piye > .nlt_186-ap > .w-806_a.active > .kgjg-84_x
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul
{
	display: block;
	max-height:300px;
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li
{
	
}
	
	
.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li:after 
{ display: table; content: ''; clear: both; }	

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a > .qbl_955__iby
{
	font-size: 14px;	
}
	
	
	
.nlt_186-ap > .w-806_a > .tvwoo_781-pq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nlt_186-ap > .w-806_a.active > .tvwoo_781-pq > *
{
	font-size: 16px;
}	
		
.nlt_186-ap > .w-806_a:not(.active) > .tvwoo_781-pq > .mpfdv_81__fj
{
	display: none;
}
	
	
	
.sdyb_170-piye .hog_17-bvqr
{
	width: 24px;
}

.sdyb_170-piye .hog_17-bvqr > .m_311__mhmoh
{
	width: 24px;
	height: 24px;
}
	
	
.sdyb_170-piye .w-806_a:not(.active) .hog_17-bvqr > .m_311__mhmoh
{
	margin-left: 0px;
}

.sdyb_170-piye .w-806_a.active .hog_17-bvqr > .m_311__mhmoh
{
	border:1px solid #171717;
}

.sdyb_170-piye .hog_17-bvqr > .m_311__mhmoh > img
{
	height: 24px;
}
	

.yfiwe-516_zwe .vq_615__jka > .s_112__ks
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vq_615__jka .j_23-xfgg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.sdyb_170-piye.h_5__pysnh
	{
		float: none;
	}
	
.sdyb_170-piye.h_5__pysnh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.sdyb_170-piye .fci-245_qr
	{
		line-height: 18px;
	}
	
	.sdyb_170-piye .hog_17-bvqr > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.sdyb_170-piye .hog_17-bvqr > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.tcan_268-vh {
    padding: 30px 20px;
	}
	
	.tcan_268-vh > .e_431-e
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.tcan_268-vh > .e_431-e > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.tcan_268-vh > .e_431-e > .fxrg-257_c
	{
		padding-top: 10px
	}
	
	.tcan_268-vh > .e_431-e > .ufkb_92__v
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ufkb_92__v > .hcyxc_112-dnx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fxrg-257_c > .beoo_285-lajax > img
	{
		max-width: none;
		width: 100%;
	}
	
	.tcan_268-vh > .e_431-e > .aigb_294__e
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mnh_513-n
	{
		margin-top: 30px;
	}
		
	.romla-947_txnm { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.romla-947_txnm h2 { padding-bottom:20px; }
	.romla-947_txnm > .kma-390_fph
	{
		padding: 20px;
	}

	.romla-947_txnm p + h2 { }
	.romla-947_txnm ul { }
	.romla-947_txnm li { }
	.romla-947_txnm table { width: 100% !important; }
	
	.romla-947_txnm img { max-width: 100% !important; }
	

	.ub-199_kjbd.ggs-725_d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ub-199_kjbd.ggs-725_d h2
	{
		padding-bottom: 20px;
	}
	
	.ub-199_kjbd.ggs-725_d ul
	{
		display: block;
	}
	
	.ub-199_kjbd.ggs-725_d ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ub-199_kjbd.ggs-725_d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ub-199_kjbd ul.whr_82-sxec > li > .o_42__rzxc
	{
		float: none !important;
	}
	
	.ub-199_kjbd ul.whr_82-sxec > li > .poeuy-464_ei
	{
		padding: 0px;
	}
	
	
		.ecdi-8_lvvzk.ggs-725_d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ecdi-8_lvvzk.ggs-725_d h2
	{
		padding-bottom: 20px;
	}
	
	.ecdi-8_lvvzk.ggs-725_d ul
	{
		display: block;
	}
	
	.ecdi-8_lvvzk.ggs-725_d ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ecdi-8_lvvzk.ggs-725_d ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ecdi-8_lvvzk.ggs-725_d ul > li .poeuy-464_ei
	{
		padding: 0px;
	}
	
	.ag_470-aj
	{
		    padding: 20px;
	}
	
	
	.x_530-c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.x_530-c h2
	{
		padding-bottom: 20px;
		
	}
	
	.x_530-c .eht-177_c
	{
		padding: 20px;
	}
	
	.x_530-c .eht-177_c img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.x_530-c .qhv-730_bpjq
	{
		padding-left: 0px;
	}
	
	
	
	
	.e_329__k
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.e_329__k > .xgxrs_560__nn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xgxrs_560__nn > .hcbc-741_ic
	{
		display: block;
	}
	
	.xgxrs_560__nn > .jl_693-i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xgxrs_560__nn > .jl_693-i > .beoo_285-lajax
	{
		
	}
	
	
	.hcyxc_112-dnx.j-289_sh
	{
		margin-right: 0;
	}
	
	
	.hcyxc_112-dnx.j-289_sh .ija_705__ubk > input
	{
		max-width: none;
	}
	
	.hcyxc_112-dnx.j-289_sh .gukk_773__d
	{
		max-width: none;
	}
	
	
	.beoo_285-lajax > .q_106-jceph.nsx_599__zebve
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.io_863__uc
	{
		text-align: center;
	}
	
	.mibpa_586-di
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.mibpa_586-di li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.mibpa_586-di li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ukhfq-408_bv
	{
		margin-left: 20px !important;
		
	}
	
	.ukhfq-408_bv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.romla-947_txnm table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gtgwc_84-ob a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.romla-947_txnm > .kma-390_fph.gayar_245__g
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kma-390_fph ul.list-recomend > li
{
	display: block;
}
	
.emf-468_cecyx > .utiry_235__ari
{
	width: 100%;
	float: none;
}
	
.emf-468_cecyx > .v-156_vftv
{
	width: 100%;
	float: none;
}

.emf-468_cecyx > .v-156_vftv > .vagbp_37-ea
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.d-646_ga, .cdp_953-ddgv, .pfaj_125__k
{
	
}

body.cdp_953-ddgv .mnh_513-n
{
	width: 800px;
}

body.cdp_953-ddgv section.mnh_513-n
{
	margin-top: 50px;
}

body.cdp_953-ddgv .ngi-238_cn > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.cdp_953-ddgv .ngi-238_cn > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.cdp_953-ddgv .yfiwe-516_zwe .cdki-432_qj 
{
	margin: 0;
	margin-left: 20px;
}

body.cdp_953-ddgv .yfiwe-516_zwe .vq_615__jka
{
	padding: 10px 0 10px 0px; 
}

body.cdp_953-ddgv .vq_615__jka .j_23-xfgg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.cdp_953-ddgv .vq_615__jka > .s_112__ks
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.cdp_953-ddgv .sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a > .a_352-yo > .mehvy_174__ccpgq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.cdp_953-ddgv .sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a > .a_352-yo > .mehvy_174__ccpgq > img
{
	height: 22px;
}

body.cdp_953-ddgv .sdyb_170-piye .hog_17-bvqr > .m_311__mhmoh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.cdp_953-ddgv .w-806_a.active .hog_17-bvqr > .m_311__mhmoh
{
	border: none;
}

body.cdp_953-ddgv .sdyb_170-piye .hog_17-bvqr > .m_311__mhmoh > img
{
	height: 24px;
}

body.cdp_953-ddgv .tcan_268-vh 
{
	padding:50px 0px;
}

body.cdp_953-ddgv .hcyxc_112-dnx > h4.ewxez-294_uhvig
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.cdp_953-ddgv .hcyxc_112-dnx .gukk_773__d
{
	border-radius: 0px;
}

body.cdp_953-ddgv .beoo_285-lajax > .q_106-jceph
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.cdp_953-ddgv .beoo_285-lajax > .q_106-jceph
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.cdp_953-ddgv .beoo_285-lajax > .q_106-jceph .lmhqf_781-ki
{
	top: -20px;
}


body.cdp_953-ddgv .beoo_285-lajax > .q_106-jceph .c_268__ofdjx
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.cdp_953-ddgv .aigb_294__e
{
	background-color: #FFFFFF;
}


body.cdp_953-ddgv .aigb_294__e > .iiabc_283-jjhc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.cdp_953-ddgv .aigb_294__e > .iiabc_283-jjhc > div
{
	padding: 0px 30px;
}


body.cdp_953-ddgv .aigb_294__e > .iiabc_283-jjhc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.cdp_953-ddgv .aigb_294__e > .iiabc_283-jjhc h2, body.cdp_953-ddgv .aigb_294__e > .iiabc_283-jjhc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.cdp_953-ddgv .ecdi-8_lvvzk.ggs-725_d ul > li
{
	padding: 0px 10px 10px 10px;
}


body.cdp_953-ddgv .mibpa_586-di
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.cdp_953-ddgv .mibpa_586-di ul
{
	display: table;
    margin: 0 auto;
}
body.cdp_953-ddgv .mibpa_586-di ul li
{
	line-height: 38px;
}

body.cdp_953-ddgv .mibpa_586-di ul li:first-child
{
	margin-left: 0px;
}

body.cdp_953-ddgv .mibpa_586-di ul li:last-child
{
	margin-right: 0px;
}

body.cdp_953-ddgv .io_863__uc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.cdp_953-ddgv .io_863__uc .nycg-387_gno
{
	color: #777777; 
}


body.cdp_953-ddgv .imgblock
{
	max-width: 740px;
}


body.cdp_953-ddgv .v-156_vftv .imgblock
{
	max-width: 740px;
}

body.cdp_953-ddgv .ecdi-8_lvvzk ul > li .z-442_yrg > img
{
	max-width: 224px;
}


body.cdp_953-ddgv .e_329__k .beoo_285-lajax > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.cdp_953-ddgv .mnh_513-n
{
	width: 100%; 
}

	body.cdp_953-ddgv .tcan_268-vh {
    padding: 30px 12px;
	}

	body.cdp_953-ddgv .aigb_294__e > .iiabc_283-jjhc
	{
		padding: 30px 0px;
	}

	body.cdp_953-ddgv section.mnh_513-n
	{
		margin-top: 30px;
	}


	body.cdp_953-ddgv .romla-947_txnm > .kma-390_fph
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cdp_953-ddgv .ub-199_kjbd.ggs-725_d
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.cdp_953-ddgv .ecdi-8_lvvzk.ggs-725_d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cdp_953-ddgv .x_530-c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cdp_953-ddgv .e_329__k
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cdp_953-ddgv .xgxrs_560__nn > .jl_693-i
	{
		margin-top: 50px;
	}

body.cdp_953-ddgv .sdyb_170-piye .hog_17-bvqr > .m_311__mhmoh
{
	width: 28px;
	height: 28px;
}

body.cdp_953-ddgv .sdyb_170-piye .hog_17-bvqr > .m_311__mhmoh > img
{
	height: 28px;
}
	
	
body.cdp_953-ddgv .sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a > .a_352-yo > .mehvy_174__ccpgq
{
	width: 24px;
    height: 24px;
}


body.cdp_953-ddgv .sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a > .a_352-yo > .mehvy_174__ccpgq > img
{
	height: 24px;
}

	
body.cdp_953-ddgv .nlt_186-ap > .w-806_a > .tvwoo_781-pq
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.cdp_953-ddgv .sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li > a
{
	padding-top: 16px;
}
	
	
body.cdp_953-ddgv .sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.cdp_953-ddgv .sdyb_170-piye > .nlt_186-ap > .w-806_a > .kgjg-84_x > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.cdp_953-ddgv .mibpa_586-di ul li
{
	line-height: 20px;
}
	
body.cdp_953-ddgv .io_863__uc
{
	margin-top: 30px;
}

	
body.cdp_953-ddgv .ecdi-8_lvvzk.ggs-725_d ul > li
{
	padding: 0px;
}

	
}

